	function InitSettingsStatisticalTemplatesPage ()
	{
		let ss = sessionStorage.getItem ( 'SettingsStatisticalTemplatesPageInitialized' );
		
		if ( ss == 'true' )
			return;
		
		sessionStorage.setItem ( 'SettingsStatisticalTemplatesPageInitialized', true );
			
		$(document).ready(function () 
		{		
			
			switchLanguage ( eoDACS.CurrentLanguage );
		});
	}

	